New Search

Denial of Service Vulnerability in Wireshark 2.2.7 - CVE-2017-9617

oval:org.cisecurity:def:2721

In Wireshark 2.2.7 deeply nested DAAP data may cause stack exhaustion (uncontrolled recursion) in the dissect_daap_one_tag function in epan/dissectors/packet-daap.c in the DAAP dissector.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Vista
  • Microsoft Windows Server 2012
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2003
  • Microsoft Windows 8.1
  • Microsoft Windows 10
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2017-9617
Product(s):
  • Wireshark